Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 16:44:57 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I hav brought several items from centerpoint and so far it was satisfactory but recently I got two items which was poor in quality and I need to return it. i dont know how can I return it since I purchased it online. I really need it to return it as its really poor and am surprised to have such quality from center point. I need to have a word with the supervisor regarding this please. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171171